/****************************************************************/
/* LITTLEGREY FOOTER */
/****************************************************************/

#partner_links
{
	display: block;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

#partner_links img
{
	border: none;
}

#footer
{
	background: #0E0E0E;
	text-align: center;
	font-size: 9px;
	padding: 5px;
}

#footer a
{
	text-decoration: underline;
}

/****************************************************************/
/* 1. BACKGROUND AND TEXT COLOURS */
/****************************************************************/

/* 1.1 Default background colour and text colour */

BODY {BACKGROUND-COLOR: #0E0E0E}

.pun {COLOR: #888}

DIV.box, .pun BLOCKQUOTE, DIV.codebox, #adminconsole FIELDSET TH, .rowodd, .roweven {BACKGROUND-COLOR: #222223}
#adminconsole TD, #adminconsole TH {BORDER-COLOR: #F1F1F1}

/* 1. 2 Darker background colours */

TD.tc2, TD.tc3, TD.tcmod, #postpreview, #viewprofile DD, DIV.forminfo,
#adminconsole FIELDSET TD, DIV.blockmenu DIV.box, #adstats DD {BACKGROUND-COLOR: #1E1E2F}

/* 1.3 Main headers and navigation bar background and text colour */

.pun H2 {BACKGROUND: #ffc335 url(../../img/Web2/jaune.gif); COLOR: #FFF}
.pun H2 {BACKGROUND: #555 url(../../img/Web2/bg-barre.gif);border-left: 1px solid #333;border-right: 1px solid #333}

/* 1.4 Table header rows */

.pun TH {BACKGROUND-COLOR: #000021}

/* 1.5 Fieldset legend text colour */

.pun LEGEND {COLOR: #777}

/* 1.6 Highlighted text for various items */

.pun DIV.blockmenu LI.isactive A, #posterror LI STRONG {COLOR: #333}

/****************************************************************/
/* 2. POST BACKGROUNDS AND TEXT */
/****************************************************************/

/* 2.1 This is the setup for posts. */

DIV.blockpost DIV.box, DIV.postright, DIV.postfootright {BACKGROUND-COLOR: #222223}
DIV.postright, DIV.postfootright {BORDER-LEFT-COLOR: #0E0E0E}

DIV.postleft, DIV.postfootleft, DIV.blockpost LABEL 
{
	BACKGROUND-COLOR: #0E0E0E;
	color: #666;
}

/* 2.2 Background for post headers and text colour for post numbers in viewtopic */

DIV.blockpost H2 {BACKGROUND-COLOR: #555}
DIV.blockpost H2 SPAN.conr {COLOR: #CCC}

/* 2.3 This is the line above the signature in posts. Colour and background should be the same */

.pun HR {BACKGROUND-COLOR: #333; COLOR: #333}

/****************************************************************/
/* 3. BORDER COLOURS */
/****************************************************************/

/* 3.1 All external borders */

DIV.box {BORDER-COLOR: #333}

/* 3.2 Makes the top border of posts match the colour used for post headers */

/*DIV.blockpost DIV.box {BORDER-COLOR: #006fC9 #0066B9 #0066B9}*/
DIV.blockpost DIV.box {BORDER:0;BORDER-TOP:1px solid #333}

/* 3.3 Table internal borders. By default TH is same as background so border is invisible */

.pun TD {BORDER-COLOR: #CCC}
.pun TH {BORDER-COLOR: #000021}

/* 3.4 Creates the inset border for quote boxes, code boxes and form info boxes */

.pun BLOCKQUOTE, DIV.codebox, DIV.forminfo, DIV.blockpost LABEL {BORDER-COLOR: #ACA899 #FFF #FFF #ACA899}

/* 3.5 Gecko's default fieldset borders are really nasty so this gives them a colour
without interferring with IE's rather nice default */

.pun DIV>FIELDSET {BORDER-COLOR: #ACA899}

/****************************************************************/
/* 4. LINK COLOURS */
/****************************************************************/

/* 4.1 This is the default for all links */

.pun A:link, .pun A:visited {COLOR: #CCC; text-decoration: none; }
.pun A:hover {COLOR: #fff; text-decoration: underline; }

/* 4.2 This is the colour for links in header rows and the navigation bar */

.pun H2 A:link, .pun H2 A:visited {COLOR: #FFF}
.pun H2 A:hover {COLOR: #FFF}


/* 4.3 This is for closed topics and "hot" links */

LI.postreport A:link, LI.postreport A:visited {COLOR: #77B }
LI.postreport A:hover {COLOR: #99D}

TR.iclosed TD.tcl A:link, TR.iclosed TD.tcl A:visited { COLOR: #777; }
TR.iclosed TD.tcl A:hover { COLOR: #999; }

LI.maintenancelink A:link, LI.maintenancelink A:visited {COLOR: #B42000}
LI.maintenancelink A:hover {COLOR: #B42000}

/****************************************************************/
/* 5. POST STATUS INDICATORS */
/****************************************************************/

/* These are the post status indicators which appear at the left of some tables. 
.inew = new posts, .iredirect = redirect forums, .iclosed = closed topics and
.isticky = sticky topics. The default is "icon". By default only .inew is different.*/

DIV.icon
{
	/*BORDER-COLOR: #E6E6E6 #DEDEDE #DADADA #E2E2E2*/
	BACKGROUND: url(../../img/Web2/nonew.gif);
}

/*TR.iredirect DIV.icon {BORDER-COLOR: #F1F1F1 #F1F1F1 #F1F1F1 #F1F1F1}*/

DIV.inew 
{
	/*BORDER-COLOR: #0080D7 #0065C0 #0058B3 #0072CA*/
	BACKGROUND: url(../../img/Web2/new.gif)
}

DIV.isticky 
{
	/*BORDER-COLOR: #0080D7 #0065C0 #0058B3 #0072CA*/
	BACKGROUND: url(../../img/Web2/sticky.gif)
}

/****************************************************************/
/* 6. EXTRAS */
/****************************************************************/

#punindex #brdstats div.box div.inbox dl.conl,
#punforum #brdstats div.box div.inbox dl.conl
{
background: transparent url(../../img/Web2/stats.gif) no-repeat 0% 50%;
padding-left: 38px;
}

#brdheader 
{
	background: url(../../img/Web2/littlegrey_header.gif);
}

a#brdheader
{
	display: block;
	text-decoration: none;
}

#punwrap {
	background: url(../../img/Web2/bg.gif);
}
.pun {
	background: url(../../img/Web2/haut.gif);
}
#brdtitle { /* DELETE THIS IF YOU DON'T WANT A LOGO */
	background: #0E0E0E url(../../img/Web2/littlegrey_header.gif);
	color: #444;
	height: 30px;
}

#brdfooter {
	background: url(../../img/Web2/bas.gif);
}

.blocktable
{
	border: solid 1px #555;
}

.blockpost
{
	border: solid 1px #555;
}

.inbox
{
	background: #0E0E0E;
}

.blocktable .inbox
{
	background: #222223;
}

#littlegrey_footer
{
	margin-left: -40px;
	padding: 0 40px 40px 40px;
	width: 870px;
	margin-bottom: 0;
	background-repeat:  no-repeat;
	background-position: bottom left;
	background: #0E0E0E;
}

#littlegrey_footer img
{
	padding: 2px;
}

#brdwelcome
{
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 15px;
	padding-left: 12px;
}

#brdmenu 
{
	font-size: 12px;
	font-weight: bold;
	padding-left: 12px;
}

#brdmenu A:visited { text-decoration: none }
#brdmenu A:hover {  text-decoration: none }
#brdmenu A {  text-decoration: none }

.postavatar
{
	/*border: 1px solid #333355;*/
}

.username
{
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing:.1em;
	font-size: 14px;
	font-weight: bold;
	padding-right: 1px;
}

.postbox .inbox
{
	background: #222223;
	border: 1px solid #222223;
	color: #bbb;
}

.postbox .inbox A:link, .postbox .inbox A:visited {COLOR: #77B; text-decoration: none; }
.postbox .inbox A:hover {COLOR: #99D; text-decoration: underline; }

TD.tcl H3
{
	padding-top: 2px;
}

.stickytext
{
	color: #D8D351;
}

.avatar_medals
{
	margin: 0px;
	padding: 0px;
	padding-left: 1px;
	width: 50px;
	border: none;
}

.avatar_medals img
{
	margin: 0px;
	padding: 0px;
	padding-left: 1px;
}

form#poll_post
{
	margin: 0px;
	padding: 0px;
}

table.poll_table
{
	margin: 0px;
	padding: 0px;
}

table.poll_table td
{
	margin: 0px;
	padding: 5px;
	border: none;
}

table.poll_table td input
{
	margin: 0px;
	padding: 0px;
	height: 13px;
}

#header_footer_ad_container
{	
	width: 728px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#header_ad
{	
	margin-bottom: 5px;
}

#footer_ad
{
	margin-top: 15px;
	margin-bottom: 15px;
}

#adbot_ad_container
{	
	width: 300px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#adbot_ad
{	
	padding-top: 10px;
	padding-bottom: 5px;
}

#adbot_ad_message
{	
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding-bottom: 10px;
	
	text-transform: uppercase;
	font-size: 9px;
	font-family: Arial;
}